
    <header>
      <nav>
        <ul>
          {{- if not (eq .RelPermalink "/") }}
          <li><a href="/">home</a></li>
          {{- end -}}
          {{- range .Site.Menus.main }}
          <li><a {{ with .Params.rel }}rel="{{ . }}" {{ end }}{{ with .Title }}title="{{ . }}" {{ end }}href="{{ .URL }}">{{ .Name }}</a></li>
          {{- end }}
        </ul>
      </nav>
    </header>
